## nabu 2023.1.1

=== debian/changelog ===
nabu (2023.1.1-3) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 08 Aug 2023 09:48:24 +0200

nabu (2023.1.1-2) unstable; urgency=medium

  * Add missing entries in debian/copyright.

 -- Roland Mas <lolando@debian.org>  Sat, 29 Jul 2023 00:19:28 +0200

nabu (2023.1.1-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219 then tweaked by hand.

 -- Roland Mas <lolando@debian.org>  Sat, 22 Jul 2023 11:17:41 +0200
