=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=nabu
%:
	dh $@ --with python3 --buildsystem=pybuild
