## nabu 2024.1.6

=== debian/changelog ===
nabu (2024.1.6-4) unstable; urgency=medium

  * d/control: Used dh-sequence-python3
  * d/rules: install only the nabu package
  * d/t/nabu-test: make the test verbose

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 26 Jun 2024 18:58:59 +0200

nabu (2024.1.6-3) unstable; urgency=medium

  * use the upstream test method for autopkgtests
  * d/control: Added also pocl in order to run tests during the build

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 26 Jun 2024 14:54:51 +0200

nabu (2024.1.6-2) unstable; urgency=medium

  * Bug fix: "ships /usr/lib/python3/dist-packages/build/lib/doc/conf.py",
    thanks to Andreas Beckmann (Closes: #1071100).

 -- Roland Mas <lolando@debian.org>  Wed, 22 May 2024 17:12:09 +0200

nabu (2024.1.6-1) unstable; urgency=medium

  * New upstream release. This fixes: "FTBFS: AssertionError:
    OpenclUnsharpMask: max error is too high with method", thanks to
    Andrius Merkys (Closes: #1069224).

 -- Roland Mas <lolando@debian.org>  Sat, 11 May 2024 19:03:27 +0200
