=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
  Debian Python Team <team+python@tracker.debian.org>,
  Roland Mas <lolando@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               pocl-opencl-icd,
                python3-all,
                python3-h5py (>= 3.0),
                python3-numpy,
@@ -16,9 +17,12 @@
                python3-setuptools,
                python3-silx,
                python3-tifffile,
-	       python3-tomoscan
+	       python3-tomoscan,
+	       pybuild-plugin-pyproject,
+	       python3-pyunitsystem,
+	       python3-nxtomo,
+               python3-wheel,
 Standards-Version: 4.6.2.0
-Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://gitlab.esrf.fr/tomotools/nabu
 Vcs-Git: https://salsa.debian.org/python-team/packages/nabu.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/nabu
