=== debian/tests/control ===
Tests: nabu-pocl
Depends:
 clinfo,
 pocl-opencl-icd,
 python3-all,
 python3-nabu,
Restrictions: allow-stderr
