## nabu 2024.1.7

=== debian/changelog ===
nabu (2024.1.7-2) unstable; urgency=medium

  * d/t/control: autopkgtest only on amd64, arm64 and ppc64el

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 24 Jul 2024 15:35:42 +0200

nabu (2024.1.7-1) unstable; urgency=medium

  * New upstream version 2024.1.7
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * d/t/nabu-pocl: removed useless skip

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 23 Jul 2024 16:41:49 +0200

nabu (2024.1.6-5) unstable; urgency=medium

  * d/control: Added myself has Uploaders.
  * wrap-and-sort -ast
  * d/control: Added B-D python3-[glymur|pywt|pyvkfft|skimage]
  * d/t/nabu-pocl: remove a bunch of failling test.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 17 Jul 2024 17:20:06 +0200
