=== debian/tests/control ===
--- 
+++ 
@@ -4,4 +4,5 @@
  pocl-opencl-icd,
  python3-all,
  python3-nabu,
+Architecture: amd64 arm64 ppc64el
 Restrictions: allow-stderr
