## nabu 2024.1.9

=== debian/changelog ===
nabu (2024.1.9-3~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 05 Nov 2024 10:22:36 +0100

nabu (2024.1.9-3) unstable; urgency=medium

  * Stop running the autopkgtests on ppc64el since pocl-opencl-icd isn't
    available there.

 -- Roland Mas <lolando@debian.org>  Sat, 05 Oct 2024 10:58:28 +0200

nabu (2024.1.9-2) unstable; urgency=medium

  * d/p/relax torelance and see if it fix the autopkgtest on arm64 and ppc64el

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 18 Sep 2024 13:32:14 +0200

nabu (2024.1.9-1) unstable; urgency=medium

  * New upstream version 2024.1.9

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 10 Aug 2024 14:36:11 +0200
