=== debian/control ===
Source: nabu
Section: python
Priority: optional
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Python Team <team+python@tracker.debian.org>,
 Picca Frederic-Emmanuel <picca@debian.org>,
 Roland Mas <lolando@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pocl-opencl-icd,
 pybuild-plugin-pyproject,
 python3-all,
 python3-glymur,
 python3-h5py (>= 3.0),
 python3-numpy,
 python3-nxtomo,
 python3-psutil,
 python3-pytest,
 python3-pyunitsystem,
 python3-pyvkfft,
 python3-pywt,
 python3-scipy,
 python3-setuptools,
 python3-silx,
 python3-skimage,
 python3-tifffile,
 python3-tomoscan,
 python3-wheel,
Standards-Version: 4.6.2.0
Homepage: https://gitlab.esrf.fr/tomotools/nabu
Vcs-Git: https://salsa.debian.org/python-team/packages/nabu.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/nabu
Rules-Requires-Root: no

Package: python3-nabu
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: ESRF tomography processing software
 Nabu can be used in several ways:
  - As a Python library, by features like Backprojector, FlatField, etc
  - As a standalone application with the command line interface
  - From Tomwer (https://gitlab.esrf.fr/tomotools/tomwer/)
