## nabu 2024.2.0

=== debian/changelog ===
nabu (2024.2.0-2) unstable; urgency=medium

  * Update Build-Depends with <!nocheck> marker.

 -- Roland Mas <lolando@debian.org>  Wed, 18 Dec 2024 12:50:10 +0100

nabu (2024.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Add versioned build-depends on tomoscan to fix: "FTBFS: E
    ModuleNotFoundError: No module named 'tomoscan.series'", thanks to
    Santiago Vila (Closes: #1090107).

 -- Roland Mas <lolando@debian.org>  Tue, 17 Dec 2024 11:52:13 +0100

nabu (2024.2.0~rc4-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Fri, 06 Dec 2024 17:06:20 +0100
