## nabu 2024.2.1

=== debian/changelog ===
nabu (2024.2.1-1) unstable; urgency=medium

  * New upstream release, fixing: "Debci errors with latest pocl", thanks
    to Andreas Tille (Closes: #1090719).

 -- Roland Mas <lolando@debian.org>  Wed, 18 Dec 2024 14:59:45 +0100
