=== debian/control ===
--- 
+++ 
@@ -12,21 +12,22 @@
  pocl-opencl-icd,
  pybuild-plugin-pyproject,
  python3-all,
- python3-glymur,
- python3-h5py (>= 3.0),
- python3-numpy,
- python3-nxtomo,
- python3-psutil,
- python3-pytest,
- python3-pyunitsystem,
- python3-pyvkfft,
- python3-pywt,
- python3-scipy,
+ python3-glymur <!nocheck>,
+ python3-h5py (>= 3.0) <!nocheck>,
+ python3-numpy <!nocheck>,
+ python3-nxtomo <!nocheck>,
+ python3-psutil <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pyunitsystem <!nocheck>,
+ python3-pyvkfft <!nocheck>,
+ python3-pywt <!nocheck>,
+ python3-scipy <!nocheck>,
  python3-setuptools,
- python3-silx,
- python3-skimage,
- python3-tifffile,
- python3-tomoscan,
+ python3-silx <!nocheck>,
+ python3-skimage <!nocheck>,
+ python3-tifffile <!nocheck>,
+ python3-tomoscan (>= 2.1.2) <!nocheck>,
+ python3-tqdm <!nocheck>,
  python3-wheel,
 Standards-Version: 4.6.2.0
 Homepage: https://gitlab.esrf.fr/tomotools/nabu
@@ -37,6 +38,7 @@
 Package: python3-nabu
 Architecture: all
 Depends:
+ python3-pyvkfft,
  ${misc:Depends},
  ${python3:Depends},
 Description: ESRF tomography processing software
