## nabu 2025.2.0

=== debian/changelog ===
nabu (2025.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Tighten versioned build-dependency, fixing: "fails tests", thanks to
    Drew Parsons (Closes: #1119844).

 -- Roland Mas <lolando@debian.org>  Sat, 29 Nov 2025 17:36:41 +0100
