=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  python3-h5py (>= 3.0) <!nocheck>,
  python3-numpy <!nocheck>,
  python3-nxtomo <!nocheck>,
+ python3-pint <!nocheck>,
  python3-psutil <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pyunitsystem <!nocheck>,
@@ -26,7 +27,7 @@
  python3-silx <!nocheck>,
  python3-skimage <!nocheck>,
  python3-tifffile <!nocheck>,
- python3-tomoscan (>= 2.1.2) <!nocheck>,
+ python3-tomoscan (>= 2.3.0~) <!nocheck>,
  python3-tqdm <!nocheck>,
  python3-wheel,
 Standards-Version: 4.6.2.0
